Skip to main content
POST
/
v1
/
organizations
/
{org_id}
/
invitations
Create Invitation
curl --request POST \
  --url https://api.example.com/v1/organizations/{org_id}/invitations \
  --header 'Content-Type: application/json' \
  --data '
{
  "email": "jsmith@example.com",
  "role": "editor"
}
'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "email": "<string>",
  "role": "<string>",
  "expires_at": "2023-11-07T05:31:56Z",
  "accepted_at": "2023-11-07T05:31:56Z",
  "created_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.n8negri.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string | null

Path Parameters

org_id
string<uuid>
required

Body

application/json
email
string<email>
required
role
string
default:editor
Pattern: ^(admin|editor|viewer)$

Response

Successful Response

id
string<uuid>
required
email
string
required
role
string
required
expires_at
string<date-time>
required
accepted_at
string<date-time> | null
required
created_at
string<date-time>
required